### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/extrapolation.hpp File Reference

class-wide extrapolation settings More...

`#include <ql/qldefines.hpp>`
Include dependency graph for extrapolation.hpp:

## Classes

class | Extrapolator
| base class for classes possibly allowing extrapolation More...

## Detailed Description

class-wide extrapolation settings